<?
include 'config.php';
include 'head.php';
$otwap=file_get_contents('http://muzmo.ru/info.php?'.$_SERVER['QUERY_STRING']);
$otwap=str_replace('<?xml version="1.0" encoding="utf-8"?>','',$otwap);
$otwap=preg_replace('|<!DOCTYPE(.*?)<div class="sub">|is','<div class="title">',$otwap);
$otwap=preg_replace('|<div class="sub">Конвертация(.*?)</html>|is','',$otwap);
$otwap=str_replace('<img src="/img/','<img src="http://muzmo.ru/img/',$otwap);
$otwap=preg_replace('#<div class="light">(.*)</b>#sU','<div class="menu">\1</b></div>',$otwap);
$otwap=str_replace('<br/>','',$otwap);
$otwap=str_replace('<br />','',$otwap);
$otwap=preg_replace('|<input(.*?)>|is','',$otwap);
$otwap=preg_replace('#<a href="http://muzmo.ru/cuts/(.*?)>Прослушка</a>#sU','<div class="link"><a href="down.php?otwap=\1><b>&raquo;</b> Прослушать</a>',$otwap);
$otwap=preg_replace('#<a href="http://muzmo.ru/cat_cuts/(.*?)>Прослушка</a>#sU','<div class="link"><a href="dwn.php?otwap=\1><b>&raquo;</b> Прослушать</a>',$otwap);
$otwap=str_replace('|','',$otwap);
$otwap=preg_replace('#<div class="light"><img src=(.*)> <a href="http://muzmo.ru/load.php(.*)>(.*)</a>(.*)</div>#sU','<div class="link"><a href="load.php\2><img src=\1> \3 \4</a></div>',$otwap);
$otwap=preg_replace('#<div class="dark"><img src=(.*)> <a href="http://muzmo.ru/load.php(.*)>(.*)</a>(.*)</div>#sU','<div class="link"><a href="load.php\2><img src=\1> \3 \4</a></div>',$otwap);
$otwap=str_replace('<div class="dark">','<div class="menu">',$otwap);
$otwap=str_replace('<hr />','</div><div class="menu">',$otwap);
$otwap=str_replace('<div class="sub">','<div class="title">',$otwap);
$otwap=str_replace('muzmo_ru',''.$site.'',$otwap);



echo $otwap;
include 'foot.php';
?>
